burn_classes:
  unburned: 22697
  low: 10873
  moderate: 36059
  high: 19941
emampr_landcover_vote_2016:
  42: 176011
  52: 31671
  31: 11769
  43: 2720
  71: 1807
  41: 732
  12: 296
  81: 50
  90: 43
  11: 36
  82: 3
soil_textures:
  clay loam: 224806
  silt loam: 332
